Your application must have a valid targetSdkVersion set

I bought an app created with Cordova. I create a signed apk in Android Studio but when I try to publish the app in the Play Market I get an error:"Your application must have a valid targetSdkVersion set. To solve this problem, you need to edit your AndroidManifest.xml file and upload again the .apk file."

My config.xml:

<preference name="android-minSdkVersion" value="19" />
    <preference name="android-targetSdkVersion" value="29" />

My Manifest:

<uses-sdk
        android:targetSdkVersion="29"
        tools:ignore="GradleOverrides" />